{
  "verseBefore": "Thiên Chúa ôi, các dòng nước trông thấy Ngài; các dòng nước thấy Ngài, thì sợ hãi; các vực sâu run rẩy.\n\\q",
  "verseAfter": "Thiên Chúa ôi, các dòng nước trông thấy Ngài;\\q1 các dòng nước thấy Ngài, thì sợ hãi;\\q1 các vực sâu run rẩy.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 77,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-30T04:04:06.266Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 77,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_77"
  }
}
